لون الويب

أحدث المواضيع

يجب عليك تحديث Firefox الآن لتصحيح خلل أمان خطير


أصدرت Mozilla تحديثاً عاجلاً لمتصفح فايرفوكس بعد إكتشاف ثغرة أمنية خطيرة قد تسمح للمهاجمين بالسيطرة على أجهزة كمبيوتر المستخدمين.

تؤثر المشكلة على إصدارات سطح المكتب من المتصفح، بما في ذلك Firefox ESR والمخصصة للإستخدام من قبل مسؤولي النظام الذين يتحكمون في بيئات سطح المكتب في المدارس والمكاتب والحكومات والمؤسسات الأخرى.

لم تقدم موزيلا تفاصيل محددة حول كيفية إستغلال المشكلة، ولكنها عزت شركة أمن الإنترنت الصينية Qihoo 360 لإكتشافها.

كما توضح Ars Technica ، يعد CVE-2019-17026 نوعاً من الضعف يمكن أن يؤدي إلى كتابة البيانات أو قراءتها من المناطق التي عادةً ما تكون خارج الحدود. قد يسمح ذلك للمهاجم بتشغيل تعليمات برمجية ضارة أو يتسبب في تعطل المتصفح.

تحديث المتصفح الخاص بك
تم تصحيح مشكلة عدم الحصانة (المفهرسة بإسم CVE-2019-17026) مع تحديث Firefox 72.0.1. يجب تثبيت هذا تلقائياً في المرة التالية التي تعيد فيها تشغيل المتصفح.

يمكنك معرفة أي إصدار تقوم بتشغيله حالياً وفرض تحديثاً يدوياً عن طريق الدخول إلى: التفضيلات >> عام في شريط العناوين، وإنتقل لأسفل إلى "تحديثات Firefox" والنقر فوق "إعادة التشغيل لتحديث Firefox" إذا كان الخيار متاحاً.


ليست هناك تعليقات:

إرسال تعليق

Adbox

نموذج الاتصال

الاسم

بريد إلكتروني *

رسالة *